...
 
Commits (2)
ppp (2.4.7-2+4) unstable; urgency=medium
* Update EAP-TLS patch to version 1.102. (Closes: #912822)
-- Chris Boot <bootc@debian.org> Sun, 04 Nov 2018 12:56:54 +0000
ppp (2.4.7-2+3) unstable; urgency=high
* Update EAP-TLS patch to version 1.101. (CVE-2018-11574)
......
This diff is collapsed.